Subject: Re: Corel Computer

From: Garan Jenkin <[email-masked]>
Date: Thu, 02 Jul 1998 23:04:03 +0100

>Can you use an Xserver somewhere else, and connect to it remotely
>and manage it ?

erm... i'm a newbie, but my understanding of X was that the server is always
on the machine you are infront of.  Where the client(s) is/are being a
different matter.  But, I'm probably wrong and don't really care anyway. 

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Alan Cox <[email-masked]>
Date: Thu, 2 Jul 1998 23:20:48 +0100 (BST)

> different matter.  But, I'm probably wrong and don't really care anyway. 

You are right in all the details. 

You can however have a remote Xserver for some clients that is itself
a client for another Xserver (eg Xnest). And you can have an X server
which is remote from the display(s) and talks to them over the network
via another protocol (eg VNC)